"Fehler beim Installieren der Elemente" beim Update 0.32.0 -> 0.33.1 MacOS


#1

Hallo,

Mac OS 10.13.6.
PP 0.32.0
Nachdem ich im Fenster “Eine neue Version ist verfügbar” auf OK klicke, kommt eine Fehlermeldung mit folgenden Details:

Fehler beim Installieren der Elemente
session context was:(profile=DefaultProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Install, operand=null --> [R]name.abuchen.zulu.jre.macosx.x86_64 8.30.0.1-patch1, action=org.eclipse.equinox.internal.p2.touchpoint.natives.actions.LinkAction).
Kann Verknüpfung libjli.dylib nicht erzeugen.
File that was copied to backup could not be deleted: /private/var/folders/cv/6l_b_jgd08s_lfs0bd810mtw0000gn/T/AppTranslocation/15ED6E67-4A4D-44D0-A7DE-7676CDDF6D8E/d/PortfolioPerformance.app/Contents/Eclipse/plugins/name.abuchen.zulu.jre.macosx.x86_64_8.30.0.1-patch1/Contents/MacOS/libjli.dylib

Lg,
Florian


"Fehler beim Installieren der Elemente" bei Update
#2

Hallo Florian,

bei dir scheint das Update nicht richtig funktioniert zu haben. Hast du es schon mit einer erneuten Installation probiert?

Gruß
Marco


#3

Hi,

oft sind die einfachsten Lösungen die Guten.
Neuinstallation und es geht wieder.
Danke!


#4

Hallo Flocksi,
habe das selbe Problem wie Du. Hast Du vorher irgend etwas gelöscht oder gesichert? Wie bist Du rangegangen? Kenne mich nicht so gut aus mit dem Zeugs hier.
Danke schon mal.

Gruß Thomas


#5

Hallo,

Nein garbing gemacht. Nur die neueste Version runtergeladen und installiert.

Lg